li {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin: 0 60px;
}

a {
    color: #16A085;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}